## linux-meta 5.4.0.26.32

=== debian/changelog ===
linux-meta (5.4.0.26.32) focal; urgency=medium

  * Bump ABI 5.4.0-26

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Apr 2020 18:40:42 +0200

linux-meta (5.4.0.25.31) focal; urgency=medium

  * Bump ABI 5.4.0-25

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 17 Apr 2020 09:46:45 -0500

linux-meta (5.4.0.24.30) focal; urgency=medium

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Config] correct brown-paper-bag in wireguard provides

 -- Andy Whitcroft <apw@canonical.com>  Fri, 17 Apr 2020 09:43:01 +0100

linux-meta (5.4.0.24.29) focal; urgency=medium

  * Bump ABI 5.4.0-24

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove support for riscv64

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 09 Apr 2020 17:07:20 -0500

linux-meta (5.4.0.23.28) focal; urgency=medium

  * Bump ABI 5.4.0-23

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 04 Apr 2020 14:19:45 -0500

linux-meta (5.4.0.22.27) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Fix getting dkms package versions

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 16:29:19 -0500

linux-meta (5.4.0.22.26) focal; urgency=medium

  * Bump ABI 5.4.0-22

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 16:57:10 +0200

linux-meta (5.4.0.21.25) focal; urgency=medium

  * Bump ABI 5.4.0-21

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 26 Mar 2020 18:49:44 -0300

linux-meta (5.4.0.20.24) focal; urgency=medium

  * Bump ABI 5.4.0-20

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Mar 2020 15:30:31 -0500

linux-meta (5.4.0.19.23) focal; urgency=medium

  * Bump ABI 5.4.0-19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Remove linux-firmware dependency from kernel meta packages for s390x
    (LP: #1867656)
    - generic: on s390x, do not depend on linux-firmware, not used.

  * Miscellaneous Ubuntu changes
    - [Packaging] Add support for riscv64

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Mar 2020 14:49:43 +0100

linux-meta (5.4.0.18.22) focal; urgency=medium

  * Bump ABI 5.4.0-18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 07 Mar 2020 10:24:47 -0600

linux-meta (5.4.0.17.21) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove snapdragon meta packages

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Mar 2020 07:06:53 -0600

linux-meta (5.4.0.17.20) focal; urgency=medium

  * Bump ABI 5.4.0-17

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 27 Feb 2020 15:22:57 +0100

linux-meta (5.4.0.16.19) focal; urgency=medium

  * Bump ABI 5.4.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 11:47:43 -0600

linux-meta (5.4.0.15.18) focal; urgency=medium

  * Bump ABI 5.4.0-15

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Add variant Provides: for generic packages"

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 11:58:39 -0600

linux-meta (5.4.0.14.17) focal; urgency=medium

  * Change package name back to linux-meta.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 19 Feb 2020 09:25:44 -0600

linux-meta-5.4 (5.4.0.14.17) focal; urgency=medium

  * Bump ABI 5.4.0-14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] resync debian/dkms-versions from main package

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 06 Feb 2020 16:32:07 -0600

linux-meta-5.4 (5.4.0.13.16) focal; urgency=medium

  * Bump ABI 5.4.0-13

  * Miscellaneous Ubuntu changes
    - Prevent errors when primary control files are not present

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jan 2020 16:56:57 +0100

linux-meta-5.4 (5.4.0.12.15) focal; urgency=medium

  * Bump ABI 5.4.0-12

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Jan 2020 14:54:44 +0100

linux-meta-5.4 (5.4.0.11.14) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Add variant Provides: for generic packages

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 14 Jan 2020 07:51:36 -0600

linux-meta-5.4 (5.4.0.11.13) focal; urgency=medium

  * Bump ABI 5.4.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 09 Jan 2020 09:49:57 -0600

linux-meta-5.4 (5.4.0.10.12) focal; urgency=medium

  * Bump ABI 5.4.0-10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Remove unused generic-depends substitution
    - [Debian] Simplify getting kernel version and abi
    - [Debian] Use variant information to generate debian/control
    - [Packaging] Change source package name to linux-meta-5.4

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 09 Jan 2020 06:51:27 -0600

linux-meta-5.4 (5.4.0.9.11) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 08 Jan 2020 13:42:04 -0600


