## linux-meta 5.4.0.88.92+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.88.92+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Oct 2021 06:39:24 +0000

linux-meta (5.4.0.88.92) focal; urgency=medium

  * Bump ABI 5.4.0-88

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 23 Sep 2021 10:41:29 -0600

linux-meta (5.4.0.87.91) focal; urgency=medium

  * Bump ABI 5.4.0-87

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 20 Sep 2021 18:53:21 +0200

linux-meta (5.4.0.86.90) focal; urgency=medium

  * Bump ABI 5.4.0-86

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Sep 2021 15:38:46 -0300

linux-meta (5.4.0.85.89) focal; urgency=medium

  * Bump ABI 5.4.0-85

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Sep 2021 17:08:40 +0200

linux-meta (5.4.0.84.88) focal; urgency=medium

  * Bump ABI 5.4.0-84

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 26 Aug 2021 12:54:05 -0600

linux-meta (5.4.0.83.87) focal; urgency=medium

  * Bump ABI 5.4.0-83

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Aug 2021 11:40:03 +0200

linux-meta (5.4.0.82.86) focal; urgency=medium

  * Bump ABI 5.4.0-82

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Aug 2021 12:13:08 +0200

linux-meta (5.4.0.81.85) focal; urgency=medium

  * Bump ABI 5.4.0-81

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 20:05:37 +0200

linux-meta (5.4.0.80.84) focal; urgency=medium

  * Bump ABI 5.4.0-80

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Jul 2021 13:08:35 -0300

linux-meta (5.4.0.79.82) focal; urgency=medium

  * Bump ABI 5.4.0-79

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 10:34:23 +0200

linux-meta (5.4.0.78.81) focal; urgency=medium

  * Bump ABI 5.4.0-78

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jun 2021 18:15:11 +0200

linux-meta (5.4.0.77.80) focal; urgency=medium

  * Bump ABI 5.4.0-77

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 23:07:39 -0300

linux-meta (5.4.0.76.79) focal; urgency=medium

  * Bump ABI 5.4.0-76

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Jun 2021 10:38:54 +0200

linux-meta (5.4.0.75.78) focal; urgency=medium

  * Bump ABI 5.4.0-75

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 May 2021 18:15:45 +0200

linux-meta (5.4.0.74.77) focal; urgency=medium

  * Bump ABI 5.4.0-74

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 07 May 2021 19:37:37 -0600

linux-meta (5.4.0.73.76) focal; urgency=medium

  * Bump ABI 5.4.0-73

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Apr 2021 14:44:26 +0200

linux-meta (5.4.0.72.75) focal; urgency=medium

  * Bump ABI 5.4.0-72

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Apr 2021 18:57:01 +0200

linux-meta (5.4.0.71.74) focal; urgency=medium

  * Bump ABI 5.4.0-71

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Mar 2021 11:28:53 +0100

linux-meta (5.4.0.70.73) focal; urgency=medium

  * Bump ABI 5.4.0-70

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 13:01:24 +0100

linux-meta (5.4.0.69.72) focal; urgency=medium

  * Bump ABI 5.4.0-69

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 16 Mar 2021 12:31:17 +0100

linux-meta (5.4.0.68.71) focal; urgency=medium

  * Bump ABI 5.4.0-68

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 12 Mar 2021 11:08:44 +0100

linux-meta (5.4.0.67.70) focal; urgency=medium

  * Bump ABI 5.4.0-67

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Feb 2021 18:35:39 +0100

linux-meta (5.4.0.66.69) focal; urgency=medium

  * Bump ABI 5.4.0-66

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 27 Jan 2021 16:13:55 -0600

linux-meta (5.4.0.65.68) focal; urgency=medium

  * Bump ABI 5.4.0-65

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Jan 2021 17:45:02 +0100

linux-meta (5.4.0.64.67) focal; urgency=medium

  * Bump ABI 5.4.0-64

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 10:57:17 +0100

linux-meta (5.4.0.63.66) focal; urgency=medium

  * Bump ABI 5.4.0-63

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 12 Jan 2021 22:59:42 -0700

linux-meta (5.4.0.62.65) focal; urgency=medium

  * Bump ABI 5.4.0-62

  * Packaging resync (LP: #1786013)

