## linux-meta 5.4.0.96.100%2B10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.96.100+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 20 Jan 2022 09:59:19 +0000

linux-meta (5.4.0.96.100) focal; urgency=medium

  * Bump ABI 5.4.0-96

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jan 2022 17:26:14 +0100

linux-meta (5.4.0.95.99) focal; urgency=medium

  * Bump ABI 5.4.0-95

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 11 Jan 2022 15:22:39 +0100

linux-meta (5.4.0.94.98) focal; urgency=medium

  * Bump ABI 5.4.0-94

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 06 Jan 2022 18:06:30 -0500

linux-meta (5.4.0.93.97) focal; urgency=medium

  * Bump ABI 5.4.0-93

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 04 Jan 2022 17:21:07 -0700

linux-meta (5.4.0.92.96) focal; urgency=medium

  * Bump ABI 5.4.0-92

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Nov 2021 15:45:24 +0100

linux-meta (5.4.0.91.95) focal; urgency=medium

  * Bump ABI 5.4.0-91

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Nov 2021 17:03:49 +0100

linux-meta (5.4.0.90.94) focal; urgency=medium

  * Bump ABI 5.4.0-90

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 15 Oct 2021 13:34:43 -0600

linux-meta (5.4.0.89.93) focal; urgency=medium

  * Bump ABI 5.4.0-89

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Sep 2021 15:35:47 +0200
