## linux-meta 5.4.0.99.103+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.99.103+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 12 Feb 2022 22:01:20 +0000

linux-meta (5.4.0.99.103) focal; urgency=medium

  * Bump ABI 5.4.0-99

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Feb 2022 17:23:29 +0100

linux-meta (5.4.0.98.102) focal; urgency=medium

  * Bump ABI 5.4.0-98

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Jan 2022 12:44:06 +0100

linux-meta (5.4.0.97.101) focal; urgency=medium

  * Bump ABI 5.4.0-97

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Jan 2022 19:04:01 +0100
