## linux-meta 5.4.0.100.104+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.100.104+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Feb 2022 13:21:57 +0000

linux-meta (5.4.0.100.104) focal; urgency=medium

  * Bump ABI 5.4.0-100

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Feb 2022 18:05:48 +0100
