## linux-meta 5.4.0.107.111+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.107.111+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 04 Apr 2022 19:24:19 +0000

linux-meta (5.4.0.107.111) focal; urgency=medium

  * Bump ABI 5.4.0-107

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Mar 2022 16:56:19 +0100

linux-meta (5.4.0.106.110) focal; urgency=medium

  * Bump ABI 5.4.0-106

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Mar 2022 11:41:23 +0100

linux-meta (5.4.0.105.109) focal; urgency=medium

  * Bump ABI 5.4.0-105

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Mar 2022 17:21:35 +0100

linux-meta (5.4.0.104.108) focal; urgency=medium

  * Bump ABI 5.4.0-104

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Mar 2022 15:37:12 -0300

linux-meta (5.4.0.103.107) focal; urgency=medium

  * Bump ABI 5.4.0-103

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Mar 2022 05:37:08 -0300

linux-meta (5.4.0.102.106) focal; urgency=medium

  * Bump ABI 5.4.0-102

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Feb 2022 15:34:38 +0100

linux-meta (5.4.0.101.105) focal; urgency=medium

  * Bump ABI 5.4.0-101

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Feb 2022 13:31:43 +0100
