## linux-meta 5.4.0.113.117+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.113.117+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 24 May 2022 08:40:23 +0000

linux-meta (5.4.0.113.117) focal; urgency=medium

  * Bump ABI 5.4.0-113

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 May 2022 16:13:55 +0200

linux-meta (5.4.0.112.116) focal; urgency=medium

  * Bump ABI 5.4.0-112

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 10 May 2022 10:48:06 +0200

linux-meta (5.4.0.111.115) focal; urgency=medium

  * Bump ABI 5.4.0-111

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 May 2022 12:20:24 +0200

linux-meta (5.4.0.110.114) focal; urgency=medium

  * Bump ABI 5.4.0-110

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Apr 2022 14:56:47 +0200

linux-meta (5.4.0.109.113) focal; urgency=medium

  * Bump ABI 5.4.0-109

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Apr 2022 10:45:34 +0200

linux-meta (5.4.0.108.112) focal; urgency=medium

  * Bump ABI 5.4.0-108

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Mar 2022 09:23:46 +0200
