## linux-meta 5.4.0.117.120+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.117.120+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 09 Jun 2022 06:57:45 +0000

linux-meta (5.4.0.117.120) focal; urgency=medium

  * Bump ABI 5.4.0-117

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 20:56:36 -0300

linux-meta (5.4.0.115.119) focal; urgency=medium

  * Bump ABI 5.4.0-115

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 May 2022 14:36:49 -0300

linux-meta (5.4.0.114.118) focal; urgency=medium

  * Bump ABI 5.4.0-114

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 May 2022 17:42:58 +0200
