## linux-meta 5.4.0.121.122+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.121.122+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 02:32:35 +0000

linux-meta (5.4.0.121.122) focal; urgency=medium

  * Bump ABI 5.4.0-121

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Jun 2022 15:18:37 +0200

linux-meta (5.4.0.120.121) focal; urgency=medium

  * Bump ABI 5.4.0-120

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 10:13:37 -0300

linux-meta (5.4.0.118.121) focal; urgency=medium

  * Bump ABI 5.4.0-118

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 09 Jun 2022 16:24:40 -0700

linux-meta (5.4.0.116.120) focal; urgency=medium

  * Bump ABI 5.4.0-116

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Jun 2022 09:02:16 -0700
